.search-results .image-container{width:200px;}
.search-results .info-container{margin-left:200px;}
.search-results li{padding-bottom:10px;border-bottom:1px dotted black;}
.search-results-ajax .image-container{width:100px;}
.search-results-ajax .info-container{margin-left:100px;}
.search-results-ajax li{margin:0;padding:10px;border-top:1px dotted black;position:relative;z-index:1003;}
.search-results-ajax li:first-child{border:none;}
.search-results-ajax li:hover{background-color:#E4EDF2;}
#search-results{background-color:rgba(255, 255, 255, 0.95);display:none;position:absolute;top:40px;z-index:10000;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.5);width:480px;left:10px;}
#search-results .loading{text-align:center;padding:25px;}
#search-results .loading img{width:20px;height:20px;}
#search-results .error{color:#0070BA;font-size:14px;margin-top:25px;text-align:center;}
#search-results .image-container img{max-height:70px;}
#search-results .arrow_top{border-bottom:10px solid #FFFFFF;border-left:10px solid transparent;border-right:10px solid transparent;position:absolute;top:-8px;z-index:1002;left:75px;}
#search-results .arrow_top_border{border-bottom:10px solid #C6C6C6;border-left:10px solid transparent;border-right:10px solid transparent;position:absolute;top:-11px;z-index:1001;left:75px;}
#search-results .show-all{border-top:1px dotted black;padding:10px;margin-top:0;}
#search-results .show-all > a{font-weight:bold;}
#search-results .content{margin:0;padding:0;}